RubyGems Navigation menu

elm_install 1.6.1

Install Elm packages from git repositories.

Versionen:

  1. 1.6.1 - September 28, 2017 (21 KB)
  2. 1.6.0 - September 20, 2017 (21 KB)
  3. 1.5.0 - September 15, 2017 (21 KB)
  4. 1.4.0 - August 17, 2017 (20,5 KB)
  5. 1.3.0 - August 14, 2017 (20,5 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (9):

  • adts ~> 0.1.2
  • commander >= 4.4.2, ~> 4.4
  • contracts ~> 0.16.0
  • git ~> 1.3
  • git_clone_url ~> 2.0
  • indentation ~> 0.1.1
  • molinillo = 0.5.7
  • smart_colored >= 1.1.1, ~> 1.1
  • solve ~> 3.1
  • Besitzer:

    Autoren:

    • Gusztáv Szikszai

    SHA 256-Prüfsumme:

    b39c6dbf2a257a3e5c97d0da4ed538fb9455096746d55bcd36747e8929ed846f

    Downloads insgesamt 76.007

    Für diese Version 7.721

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: